
Showroom Mobile Banking - Bug #14840

MB&IB - Remove sessionStorage 'accountDetails'

21 November 2022 04:20 PM - chok yee fan

Status: Closed Start date: 21 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

issue

--------

notice using the sessionStorage to hold 'accountDetails'

expected

--------

remove sessionStorage to hold 'accountDetails', use store selector or service to pass around

History

#1 - 22 November 2022 11:55 AM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r220027 | ahmadsalehudin | 2022-11-22 11:55:17 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/login-main/data-access/src/lib/+state/login-main.effect

s.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/accounts/credit-cards/cc-reset-pin/c

c-reset-pin.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/login-ant-design/login-ant-design.co

mponent.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/services/idle/src/lib/idle.service.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/dashboard/dashboard.component.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/login-main/data-access/src/lib/perform-login-data.servi

ce.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/accounts/accounts-overview.compo

nent.ts
https://dev.silverlakemobility.com/redmine/issues/14840


#2 - 11 September 2023 10:17 AM - Hoo Dextor

- Status changed from Resolved to Closed

Files

Screenshot 2022-11-21 at 4.20.37 PM.png 162 KB 21 November 2022 chok yee fan
